Subject: Re: Add Git-aware CGI for Git-aware smart HTTP transport

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 12 Aug 2008 19:37:59 -0700

"H. Peter Anvin" <[email-masked]> wrote:
> Anything we can do to keep this moving forward?  I was extremely  
> encouraged with the fast progress on this; this would be great to get to  
> the point where we (kernel.org) can deploy it at least for testing.

Sorry, I dropped it with my egit work.  I'll pick it up again and
try to continue it further.  I left off trying to implement the
push client and saying "damn, jgit is better structured to make this
sort of change than C git" and decided it was too late at night to
continue it more.  That was like a week ago.

-- 
Shawn.